[encoding: UTF-8]
doc-src/include.php
doc-src/ADVANCED-STAMPS-HOWTO.php
doc-src/ENVVARS.php
doc-src/EXTENDING.php
doc-src/FAQ.php
doc-src/INSTALL.php
doc-src/OPTIONS.php
doc-src/OPTIONS-1-video-sound.php
doc-src/OPTIONS-2-mouse-keyboard.php
doc-src/OPTIONS-3-simplification.php
doc-src/OPTIONS-4-languages.php
doc-src/OPTIONS-5-printing.php
doc-src/OPTIONS-6-saving.php
doc-src/OPTIONS-7-data.php
doc-src/OPTIONS-8-accessibility.php
doc-src/OPTIONS-9-joystick.php
doc-src/PNG.php
doc-src/README/README.php
doc-src/README/README-toc.php
doc-src/README/README-1-about.php
doc-src/README/README-2-launching.php
doc-src/README/README-3-title.php
doc-src/README/README-4-main.php
doc-src/README/README-5-drawing-1-paint.php
doc-src/README/README-5-drawing-2-stamp.php
doc-src/README/README-5-drawing-3-lines.php
doc-src/README/README-5-drawing-4-shapes.php
doc-src/README/README-5-drawing-5-text-label.php
doc-src/README/README-5-drawing-6-fill.php
doc-src/README/README-5-drawing-7-magic.php
doc-src/README/README-5-drawing-8-eraser.php
doc-src/README/README-5-other-1-undo-redo.php
doc-src/README/README-5-other-2-new.php
doc-src/README/README-5-other-3-open.php
doc-src/README/README-5-other-4-save.php
doc-src/README/README-5-other-5-print.php
doc-src/README/README-5-other-6-slides.php
doc-src/README/README-5-other-7-quit.php
doc-src/README/README-5-other-8-muting.php
doc-src/README/README-6-loading-pictures.php
doc-src/README/README-7-further-reading.php
doc-src/README/README-8-get-help.php
doc-src/README/README-9-participate.php
doc-src/SIGNALS.php
doc-src/SVG.php
doc-src/tuxpaint-manpage.php
doc-src/magic-docs.php
